Collect
/- Initiates workflow to warm up inventory transactions
Processes a new credit memo
Execute Batch Operations
Returns a list of records with the specified batch_id
Searches for credit memos using predefined parameters
Gets all of the credit memos in the system.
Creates a new credit that doesn't already exist
Returns a credit memo from the system by its ID.
Partially updates a credit memo with the specified ID.
Updates a credit memo with the specified ID.
Initiates workflow to war...
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/creditMemos/warmUpStepFunctions
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/creditMemos/warmUpStepFunctions
curl -i -X POST \
https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/creditMemos/warmUpStepFunctions \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'